/* Box everything!  
.reveal .slides .header-right, .reveal .slides section *
{ border: 2px solid black;
  border-radius: 10px;} 
*/

/* ----------------------
   abstract
----------------------- */

div.abstract {
	
	font-size: 90%;
}

/* ----------------------
   talk outline
----------------------- */

div.outln {
	font-size: 70%;
}

div.outln> ul {column-count: 3;
			   list-style-type: none;}

/* ----------------------
   acknowledgements
----------------------- */

div.outln ul li ul li, div.ack ul li ul li {
	margin-top: 1em;
	color: gray;
	list-style-type: none;
}




div.outln ul li, div.ack ul li {
    /* 20% off of darkblue */
    color: #000066	;
}


div.outln, div.ack {
	font-size: 70%;
}

/* IIIT Logo */

div.header-right img {
	/*	clip: rect(0px,60px,200px,0px); */
	clip-path: inset(0px 0px 25px 0px);
}


	



/* Definition Lists */

div.dl {
/*	border-style: solid;
	border-width: 4px; 
	border-color: blue; */
}

div.dl dl {
	display: flex;
	margin: 1em; 

/*	border-style: solid;
	border-width: 2px;  */
	
}

div.dl dl dt {

/*	border-style: solid;
	border-width: 1px;
	border-color: green; */

	font-weight: bold;
	color: green;
	
	float: left;
	text-align: right;

	width: 30%;
	padding-right:0%; 
    margin-right: 2%;

	padding-bottom: 0em;
	margin-bottom: 1em;
	
}

div.dl dl dd {
/*	border-style: solid;
	border-width: 1px;
	border-color: red; */

	float: right;
	text-align: left;

	width: 60%;
	padding-left: 0%;
	padding-right: 5%; 
	margin-left: 0%;
	margin-top: 0%;
    margin-bottom: 1em;
	
}

code {
	color: maroon;
	font-size: 80% !important;
}

.reveal pre.example {
	/*	border: {0px solid GoldenRod} !important; */
	box-shadow: 0px 0px !important;
	box-sizing: border-box;
	font-size: 80%;
	padding: 2em;
/*	margin: 1em;*/
	color: Crimson;
}

div.tdl {
	margin-top: 3em;
	height:  1000px;	
    display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	list-style: none;
}

div.tdl dl {
	margin-left: 40px;
	margin-bottom: 60px;
	display: flex;
/*	flex-wrap: wrap; */
/*	width: 100px;*/
}

div.tdl dl dt {
    width: 6em; 
	text-align: right;
    margin-right: 1em;
	flex-shrink: 2;

	font-weight: bold;
	color: green;
	font-size: 110%
}

div.tdl dl dd {
	width: 12em; 
	text-align: left;
    font-size: 100%;
}


div.tnl {
	height:  600px;	
    display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	list-style: none;
}

div.tnl dl {
	margin-left: 40px;
	margin-bottom: 40px;
	display: flex;
	align-items: center;	
}

div.tnl dl dt {
    width: 40%;
	text-align: right; 	 
	font-weight: bold;
	color: green;
}

div.tnl dl dd {
	width: 60%; 
	text-align: left;
    font-size: 200%;
    font-weight: bold;	  
    color: DarkRed;
}


.olist ol, .olist ul {
    height:  800px;	
    display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	list-style: none;
}

.olist ol li, .olist ul li {
	font-weight: bold;
	font-size: 120%;
	color: DarkRed;
	padding-right: 2em;
}


ol li, ul li {
	margin: 2em;
}


/* Screen split into left and right */
.split_lr {
	display: flex;
	flex-direction: row;
/*	align-items: center; */
	justify-content: space-between;
}

.split_lr > * {
	width: 45%;
}

/* Observation */
.reveal div.obs p {
	margin: 2em;
	color: Crimson;
	font-size: 100%;
}

/* figure caption */
div.figure {
	font-size: 60%;
	color: Green;
}

div.figure img {
	margin-top: 0 !important;
}

/* figure caption */
div.figure div.caption {
	margin-top: 0em;
	padding-top: 0em;
	font-size: 80%;
	color: Green;
}
	

/* Attribution */
div.figure div.attribution {
	margin-top: 0em;
	margin-bottom: 1em;
	font-size: 50%;
	color: Green;
}
	
	

	
/* Flex ros into multicolumns */
.flex_row {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
}

.flex_row p {
	width: 100%; 
}

div.figure p  {
	text-align: center;
}


/* Bibliography */


div.bib-tdl {
	margin-top: 3em;
	margin-left:-4em;
	height:  1100px;
	width:  2000px;		
    display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	list-style: none;
}

div.bib-tdl dl {
	margin-left: 40px;
	margin-bottom: 60px;
	display: flex;
/*	flex-wrap: wrap; */
/*	width: 100px;*/
}

div.bib-tdl dl dt {
    width: 6em; 
	text-align: right;
    margin-right: 1em;
	flex-shrink: 2;

	font-weight: bold;
	color: green;
	font-size: 80%
}

div.bib-tdl dl dd {
	width: 12em; 
	text-align: left;
    font-size: 70%;
}

div.bib-tdl dl dd span.bib-entry-title {
	color: DarkRed;
	font-weight: bold;
}
